@charset "utf-8";
@import url("../webfonts/OpenSans_Regular/stylesheet.css");
@import url("../webfonts/OpenSans_Regular/stylesheet.css");


/* Einfache fließende Medien
   Hinweis: Für fließende Medien müssen Sie die Attribute 'height' und 'width' des Medium aus dem HTML-Code entfernen
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 unterstützt keine maximale Breite, verwenden Sie daher eine Standardbreite von 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver-Eigenschaften für fließende Raster
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		12;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Idee durch den Artikel "Responsive Web Design" von Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	und "Golden Grid System" von Joni Korpi
	http://goldengridsystem.com/
*/

/* Layout für Mobilgeräte: 480 px oder weniger. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 87.36%;
	padding-left: 4.82%;
	padding-right: 4.82%;
	background-color: #FFF;
}
#head {
	clear: both;
	float: left;
	background: url(../Bilder/Sticker.png) bottom right no-repeat;
	margin-left: 0;
	width: 100%;
	display: block;
}
#news01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#nav ul {
	padding: 0px;
    margin: 0px;
	padding-top: 35px;
	padding-bottom: 35px;
}

#nav li {
	color: #060;
     font-size: 18px
     display: block;
	list-style-type: none;
	border-top: 1px #666 solid;
	background-color: #fff;
	padding: 6px 0px 6px 5px;
}
#nav {
      clear: both;
      float: left;
      margin-left: 0;
      width: 100%;
      display: block;
}
#nav a {
   color: #060;
   text-decoration:none;
}
#nav a:hover {
	color: #696;
	text-decoration: none;
}

#nav li:last-child {
      border-bottom: 1px #666 solid;
  }
#news02 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-bottom: 5px;
}
#news03 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-bottom: 5px;
}
#news04 {
    clear: both;
    float: left;
    margin-left: 0;
    width: 100%;
    display: block;
	margin-bottom: 15px;
}
#footer {
    clear: both;
    float: left;
    margin-left: 0;
    width: 100%;
    display: block;
	background-color:#6C9;
}

/* Layout für Tablet-PCs: 481 bis 768 px. Erbt Stile vom: Layout für Mobilgeräte. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 91.45%;
	padding-left: 3.75%;
	padding-right: 3.75%;
}
#head {
	clear: both;
	float: left;
	background: url(../Bilder/Sticker.png) bottom right no-repeat;
	margin-left: 0;
	width: 100%;
	display: block;
}
#news01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}


#nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
    line-height: 30px;
	
}
#nav ul {
	height: 38px;
	padding-top: 35px;
	padding-bottom: 35px;

}
#nav li {     
     display: inline;
     border-left: 1px #000 solid;
     border-bottom: none;
     border-top: none;
     padding: 2px 12px 2px 12px;	      
}
#nav li:first-child {
      	  border-left: none;
		  padding-left: 0px;
}

#nav li:last-child {
      	  border-bottom: none;
}

#news02 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.2033%;
	display: block;
	margin-bottom: 3%;
}
#news03 {
	clear: none;
	float: left;
	margin-left: 1.6949%;
	width: 32.2033%;
	display: block;
	margin-bottom: 3%;
}
#news04 {
   clear: none;
   float: left;
   margin-left: 1.6949%;
   width: 32.2033%;
   display: block;
   margin-bottom: 3%;
}
}

/* Desktoplayout: 769 bis maximal 1232 px.  Erbt Stile von: den Layouts für Mobilgeräte und Tablet-PCs. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 88.5%;
	max-width: 1232px;
	padding-left: 3.75%;
	padding-right: 3.75%;
	margin: auto;
	font-family: "OpenSans Semibold", "Arial Black", sans-serif;
}
#head {
	clear: both;
	float: left;
	background: url(../Bilder/Sticker.png) bottom right no-repeat;
	margin-left: 0;
	width: 100%;
	height: 100%;
	display: block;
}
#news01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#news02 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 23.7288%;
	display: block;
	margin-bottom:5%;
}
#news03 {
	clear: none;
	float: left;
	margin-left: 1.6949%;
	width: 23.7288%;
	display: block;
	margin-bottom: 5%;
}
#news04 {
	clear: none;
	float: left;
	margin-left: 1.6949%;
	width: 23.7288%;
	display: block;
	margin-bottom: 5%;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
}
